﻿body { font-size: 14pt; }
.Button { font-size: 12pt; }
.FontSmall { font-size: 12pt; }
.FontNormal { font-size: 14pt; }
.FontLarge { font-size: 16pt; }
.FontXLTitle { font-size: 18pt; text-align: center; }
.TimeClockTable { margin-left: auto; margin-right: auto; border-collapse: collapse; }
.TimeClockTable th { padding: 3px; vertical-align: top; border-style: solid; border-width: 2px; }
.TimeClockTable td { padding: 3px; border-style: solid; border-width: 2px; }
